@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

* {
  box-sizing: border-box;
}

html {
  color: #000;
  font-family: 'Lato', sans-serif;
}

body {
  min-height: 100vh;
  margin: 0;
}

nav {
  width: 100%;
  height: 60px;
  background-color: #333;
}

nav ul {
  position: relative;
  padding: 0;
  margin: 0;
  list-style: none;
}

nav > ul {
  display: flex;
  border-bottom: 5px solid #319aff;
}

li {
  position: relative;
}

nav > ul li a {
  padding: 0 40px;
}

nav ul li {
  display: inline-block;
  background-color: #333;
}

nav a {
  display: block;
  padding: 0 10px;
  color: #fff;
  font-size: 18px;
  line-height: 60px;
  text-decoration: none;
}

nav ul ul {
  display: none;
  position: absolute;
  top: 60px;
}

nav ul ul a {
  border: 1px solid #1e87f4;
}

nav > ul > li:hover > a,
nav ul ul a:hover,
nav a:hover,
nav a.active,
nav ul ul a {
  background-color: #3ea3ff;
}

nav ul li:hover > ul {
  display: inherit;
}

nav ul ul li {
  width: 190px;
  display: list-item;
  position: relative;
}

nav ul ul ul li {
  position: relative;
  top: -60px;
  left: 190px;
}

.sub-menu::before {
  content: '+';
  position: absolute;
  font-size: 22px;
  color: white;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
